## node-yallist 2.0.0

=== debian/changelog ===
node-yallist (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845328)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 20:28:10 +0530
