=== debian/control ===
Source: node-yallist
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/yallist#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-yallist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-yallist.git

Package: node-yallist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Yet Another Linked List
 .
 Node.js is an event-based server-side JavaScript engine.
