## node-yallist 3.0.2

=== debian/changelog ===
node-yallist (3.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.2
  * Section: javascript
  * Standards-Version 4.1.4
  * Vcs is salsa
  * Improve descriptions
  * Run test suite
  * Build-Depends node-tap
  * Run tests during build

 -- Jérémy Lal <kapouer@melix.org>  Fri, 08 Jun 2018 10:01:50 +0200
