=== debian/control ===
Source: node-yallist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-tap
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/isaacs/yallist#readme
Vcs-Git: https://salsa.debian.org/js-team/node-yallist.git
Vcs-Browser: https://salsa.debian.org/js-team/node-yallist

Package: node-yallist
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Double linked list implementation for Node.js
 This module allows one to create a double linked list that
 exposes many array-like methods like push, unshift, forEach,
 reduce, and more specific methods like forEachReverse or
 mapReverse.
 .
 Node.js is an event-based server-side JavaScript engine.
