## node-yallist 3.0.3

=== debian/changelog ===
node-yallist (3.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.3
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/copyright
  * Add d/upstream/metadata
  * Add upstream test in autopkgtest

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 19 Jan 2019 22:43:45 +0530
