=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11~)
  , dh-buildinfo
  , node-tap
  , nodejs
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/isaacs/yallist#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-yallist.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yallist
