=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	tap test/*.js
 endif
-
