=== debian/tests/control ===
Tests: require
Depends: @

Tests: upstream
Depends: @, @builddeps@
