## node-yallist 4.0.0

=== debian/changelog ===
node-yallist (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 4.0.0
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 09:42:58 +0200

node-yallist (3.0.3-3) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:37 +0200

node-yallist (3.0.3-2) unstable; urgency=medium

  * Team upload
  * Install iterator.js (Closes: #933179)
  * Switch test to pkg-js-tools
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs

 -- Xavier Guimard <yadd@debian.org>  Sat, 27 Jul 2019 12:46:22 +0200
