=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: node-yallist
 Section: javascript
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper (>= 12~)
  , dh-buildinfo
- , node-tap
+ , node-tap <!nocheck>
  , nodejs
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.1
 Homepage: https://github.com/isaacs/yallist#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-yallist.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yallist
+Rules-Requires-Root: no
 
 Package: node-yallist
 Architecture: all
