## node-yallist 4.0.0+~4.0.1

=== debian/changelog ===
node-yallist (4.0.0+~4.0.1-2) unstable; urgency=medium

  * Team Upload
  * Drop stub dependency on dh-buildinfo
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 09:15:06 +0200

node-yallist (4.0.0+~4.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 12:08:22 +0100

node-yallist (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Bastien Roucariès ]
  * Remove depends on node
  * Update standards version to 4.6.0, no changes needed.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 24 Sep 2021 21:36:27 +0000
