=== debian/control ===
Source: node-yallist
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-yallist
Vcs-Git: https://salsa.debian.org/js-team/node-yallist.git
Homepage: https://github.com/isaacs/yallist
Testsuite: autopkgtest-pkg-nodejs

Package: node-yallist
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Double linked list implementation for Node.js
 This module allows one to create a double linked list that
 exposes many array-like methods like push, unshift, forEach,
 reduce, and more specific methods like forEachReverse or
 mapReverse.
 .
 Node.js is an event-based server-side JavaScript engine.
